Bug 70655 - miniChinput not compatible with xscreensaver, gnome-terminal
miniChinput not compatible with xscreensaver, gnome-terminal
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: miniChinput (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Yu Shao
David Lawrence
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-08-03 03:34 EDT by Need Real Name
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-26 16:26:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-03 03:34:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
miniChinput causes the following strange behavior in xscreensaver, gnome-terminal:
1.xscreensaver cannot be unlocked once locked.(see bug 68216)
2.inputed "<" becomes ">" in gnome-terminal.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.choose zh_CN.GB18030 locale in gdm login interface.
2.run "chinput &"
3.open gnome-terminal and type "<".
4.lock the screen, then try to unlock the screen

	

Actual Results:  
1.the "<" becomes ">".
2.the screen cannot be unlocked.


Expected Results:  
1."<" is "<". 
2. the screen is unlocked.

Additional info:
Comment 1 Yu Shao 2002-08-09 01:51:21 EDT
"<" ">" bug should be fixed already, please check the latest package.
Comment 2 Need Real Name 2002-08-23 10:22:05 EDT
I've tested the "null" public beta(redhat7.3.94),
in which both of the problems have been fixed.
Thank you!
Comment 3 Daniel Walsh 2002-08-26 16:26:46 EDT
Shouldn't this be closed now?

Note You need to log in before you can comment on or make changes to this bug.